NemoMath - Support #1345
Build and install manual
01/21/2013 07:17 PM - M. Rolf

Status: Resolved Start date: 01/21/2013
Priority: Normal Due date:

Assignee: M. Rolf % Done: 100%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.4

Description

Update and extend [[Installation]]:
- Platform/compiler support
- Debian packages
- Building from source
- Options in CMake or later on use by compiler-options

History

#1 - 01/22/2013 04:16 PM - M. Rolf
- % Done changed from 10 to 30

#2 - 01/24/2013 12:27 PM - M. Rolf
- % Done changed from 30 to 70

#3 - 01/24/2013 03:40 PM - M. Rolf

- Status changed from New to Resolved
- % Done changed from 70 to 100
